Bug 599294 - An internal system error has occurred
Summary: An internal system error has occurred
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit   
(Show other bugs)
Version: 13
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 04:11 UTC by docziko
Modified: 2013-01-10 05:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-18 14:36:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description docziko 2010-06-03 04:11:33 UTC
Description of problem:
The backend exited unexpectedly. This is a serious error as the spawned backend did not complete the pending transaction.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Steven M. Parrish 2010-06-05 02:40:32 UTC
This report is very thin on information.  Can you advise if this is still an issue?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 docziko 2010-06-06 14:08:22 UTC
Sorry for my little informative report. This issue didn't happen again.


Note You need to log in before you can comment on or make changes to this bug.